'use strict';

var createVisualElement = require('../../dom/create-visual-element.js');
var createProxy = require('../create-proxy.js');
var featureBundle = require('./feature-bundle.js');

const motion = /*@__PURE__*/ createProxy.createMotionProxy(featureBundle.featureBundle, createVisualElement.createDomVisualElement);

exports.motion = motion;
